#productDetailsPage #matte { z-index:20000; opacity:0.6; }

#partnerDetails .psc_button { color:#fff; text-decoration:none; margin-top:14px; }
#partnerDetails .psc_button:hover { color:#fff; }

#productInfo > p:first-of-type { margin-top:10px; }

#productVersions { clear:both; }
#productVersions p { margin-top:15px; }
#productVersions h3 { color:#333333; border-bottom:2px solid #333333; font-weight:500; line-height:24px; font-size:12px; text-transform:uppercase; }
#productVersions .other_version { padding:16px 0; border-bottom:2px solid #333333; }
#productVersions .other_version h4 { position:relative; font-family:"omnes-pro-1","omnes-pro-2",Helvetica,Arial,sans-serif; border:none; padding:0; }
#productVersions .other_version h4 a { color:#439239; font-size:21px; font-weight:200; text-decoration:none; }

#productVersions .other_version .version_details { margin-top:16px; }
#productVersions .other_version .version_details ul { list-style-type:none; margin:0; border-top:1px solid #e8e8e8; }
#productVersions .other_version .version_details li { display:table-cell; font-family: "omnes-pro-1","omnes-pro-2",Helvetica,Arial,sans-serif; width:220px; border-right:1px solid #e8e8e8; }
#productVersions .other_version .version_details li:first-of-type { width:275px; }
#productVersions .other_version .version_details li:first-of-type strong { padding-left:0; }
#productVersions .other_version .version_details li:first-of-type em { padding-left:0; }
#productVersions .other_version .version_details li:last-of-type { width:275px; border-right:none; }
#productVersions .other_version .version_details li strong { color:#747474; display:block; font-size:10px; font-weight:400; line-height:14px; padding:10px 0 4px 10px; text-transform:uppercase; letter-spacing:0.2px; }
#productVersions .other_version .version_details li em { display:block; color:#000000; font-size:15px; font-style:normal; line-height:16px; padding:0 10px 0 10px; }

#productVersions .compatibility_description h4 { border-bottom:1px solid; padding-top:20px; }
#productVersions .compatibility_description p { font-family: Arial,Helvetica,sans-serif; }
